Skip navigation links
LuciadLightspeed
2020.1

Package com.luciad.format.informix.spatial

Provides a decoder and an encoder for geometries from Informix Spatial databases.

See: Description

Package com.luciad.format.informix.spatial Description

Provides a decoder and an encoder for geometries from Informix Spatial databases.

It requires Java 1.2 or higher.

Since:
5.1
Skip navigation links
LuciadLightspeed
2020.1